Системные требования для установки Simply Linux

Для архитектур i586 и x86_64:

  • от 512 Мб ОЗУ;
  • от 25 Гб свободного места на жестком диске для install-версии и от 10 Гб — для постоянной установки варианта live (при задействовании автоматического разбиения диска).

Основные компоненты (версия 10)

  • ядро Linux 5.10 (std-def) (5.14 (un-def) для riscv64; 5.4.163 для e2k; в RPi4 — 5.10.81 rpi-def «из коробки», в образ установлено также 5.15.6.);
  • рабочая среда Xfce 4.16 (4.17 для riscv64);
  • офисный пакет LibreOffice-still 7.1.8.1 (6.3.0.3 для e2k); для riscv64 офисный пакет abiword-3.0.5 и gnumeric-1.12.50;
  • веб-браузер Chromium 96 (firefox-esr-52.9 для e2k; epiphany-41.3 для riscv64);
  • почтовый клиент Thunderbird 91.4.1 (claws-mail-3.18.0 для riscv64; thunderbird-52.9.1 для e2k);
  • среда запуска приложений на Win32 API — WINE 6.3 (только для x86);
  • редактор растровой графики GIMP 2.10.28 (2.10.30 для riscv64);
  • редактор векторной графики Inkscape 1.1 (кроме сборок для riscv64 и RPi4);
  • аудиопроигрыватель Audacious 4.1;
  • медиапроигрыватель VLC 3.0.16 (celluloid-0.21 для e2k и RPi4);
  • клиент обмена мгновенными сообщениями Pidgin 2.14.3 (кроме сборки для riscv64);
  • Systemd 249.7 (246.1 для e2k);
  • Xorg 1.3;
  • NetworkManager 1.32.12.

Сборка для riscv64 экспериментальная (не является дистрибутивом), компоненты в этой сборке отличаются.

Дополнительные сведения доступны на вики-странице дистрибутива.

Основные компоненты (версия 9)

  • ядро Linux 5.10 (4.9 для Nvidia Jetson Nano, 4.4 для MCom-02 (Салют-ЭЛ24ПМ2));
  • рабочая среда Xfce 4.14 со всеми обновлениями;
  • офисный пакет LibreOffice-still 7.0.5.2;
  • веб-браузер Chromium 89 для x86, Firefox ESR 78.10.0 для остальных архитектур;
  • среда запуска приложений на Win32 API — WINE 5.20 (только для x86);
  • редактор растровой графики GIMP 2.10.18;
  • редактор векторной графики Inkscape 1.0.1;
  • Systemd 246.13;
  • Xorg 1.20.8;
  • NetworkManager 1.18.10;
  • Thunderbird 78.8.0;
  • Audacious 3.10.1;
  • клиент обмена мгновенными сообщениями Pidgin 2.13.0;
  • медиапроигрыватель VLC 3.0.11.1 (celluloid 0.18 для aarch64 и mipsel).

Дополнительные сведения доступны на вики-странице дистрибутива.